# -*- coding:utf-8 -*-

questions = [
    {'name': 'China', 'language': 'Chinese', 'demonym': 'Chinese', 'currency': 'Renminbi', 'state': 'Asia', 'capital': 'Beijing', 'name_zh': u'中国'},
    {'name': 'India', 'language': 'Hindi', 'demonym': 'Indian', 'currency': 'rupee', 'state': 'Asia', 'capital': 'New Delhi', 'name_zh': u'印度'},
    {'name': 'Indonesia', 'language': 'Indonesian', 'demonym': 'Indonesian', 'currency': 'rupiah', 'state': 'Asia', 'capital': 'Jakarta', 'name_zh': u'印尼'},
    {'name': 'Pakistan', 'language': 'Urd', 'demonym': 'Pakistani', 'currency': 'rupee', 'state': 'Asia', 'capital': 'Islamabad', 'name_zh': u'巴基斯坦'},
    {'name': 'Bangladesh', 'language': 'Bengali', 'demonym': 'Bangladeshi', 'currency': 'Taka', 'state': 'Asia', 'capital': 'Dhaka', 'name_zh': u'孟加拉共和国'},
    {'name': 'Philippines', 'language': 'Filipino', 'demonym': 'Philippine', 'currency': 'Peso', 'state': 'Asia', 'capital': 'Manila', 'name_zh': u'菲律宾'},
    {'name': 'Japan', 'language': 'Japanese', 'demonym': 'Japanese', 'currency': 'Yen', 'state': 'Asia', 'capital': 'Tokyo', 'name_zh': u'日本'},
    {'name': 'Iran', 'language': 'Persian', 'demonym': 'Iranian', 'currency': 'Rial', 'state': 'Asia', 'capital': 'Tehran', 'name_zh': u'伊朗'},
    {'name': 'Thailand', 'language': 'Thai', 'demonym': 'Thai', 'currency': 'Baht', 'state': 'Asia', 'capital': 'Bangkok', 'name_zh': u'泰国'},
    {'name': 'Myanmar', 'language': 'Burmese', 'demonym': 'Myanma', 'currency': 'Kyat', 'state': 'Asia', 'capital': 'Naypyidaw', 'name_zh': u'缅甸'},
    {'name': 'South Korea', 'language': 'Korean', 'demonym': 'Korean', 'currency': 'South Korean won', 'state': 'Asia', 'capital': 'Seoul', 'name_zh': u'韩国'},
    {'name': 'Iraq', 'language': 'Arabic', 'demonym': 'Iraqi', 'currency': 'Iraqi dinar', 'state': 'Asia', 'capital': 'Baghdad', 'name_zh': u'伊拉克共和国'},
    {'name': 'Afghanistan', 'language': 'Pashto', 'demonym': 'Afghan', 'currency': 'Afghani', 'state': 'Asia', 'capital': 'Kabul', 'name_zh': u'阿富汗'},
    {'name': 'Saudi Arabia', 'language': 'Arabic', 'demonym': 'Saudi', 'currency': 'Saudi riyal', 'state': 'Asia', 'capital': 'Riyadh', 'name_zh': u'沙特阿拉伯'},
    {'name': 'United Arab Emirates', 'language': 'Arabic', 'demonym': 'Emiratis', 'currency': 'UAE dirham', 'state': 'Asia', 'capital': 'Abu Dhabi', 'name_zh': u'阿拉伯联合酋长国'},
    {'name': 'Tajikistan', 'language': 'Tajik', 'demonym': 'Tajik', 'currency': 'Somoni', 'state': 'Asia', 'capital': 'Dushanbe', 'name_zh': u'塔吉克斯坦'},
    {'name': 'Laos', 'language': 'Lao', 'demonym': 'Laotian', 'currency': 'Kip', 'state': 'Asia', 'capital': 'Vientiane', 'name_zh': u'老挝国'},
    {'name': 'Jordan', 'language': 'Arabic', 'demonym': 'Jordanian', 'currency': 'Dinar', 'state': 'Asia', 'capital': 'Amman', 'name_zh': u'约旦河'},
    {'name': 'Qatar', 'language': 'Arabic', 'demonym': 'Qatari', 'currency': 'Riyal', 'state': 'Asia', 'capital': 'Doha', 'name_zh': u'卡塔尔'},
    {'name': 'Bahrain', 'language': 'Arabic', 'demonym': 'Bahraini', 'currency': 'Bahraini dinar', 'state': 'Asia', 'capital': 'Manama', 'name_zh': u'巴林'},
    {'name': 'Timor-Leste', 'language': 'Tetum', 'demonym': 'East Timorese', 'currency': 'United States Dollar', 'state': 'Asia', 'capital': 'Dili', 'name_zh': u'东帝汶'},
    {'name': 'Bhutan', 'language': 'Dzongkha', 'demonym': 'Bhutanese', 'currency': 'Ngultrum', 'state': 'Asia', 'capital': 'Thimph', 'name_zh': u'不丹'},
    {'name': 'Brunei', 'language': 'Malay', 'demonym': 'Bruneian', 'currency': 'Brunei dollar', 'state': 'Asia', 'capital': 'Bandar Seri Begawan', 'name_zh': u'文莱'},
    {'name': 'Maldives', 'language': 'Maldivian', 'demonym': 'Maldivian', 'currency': 'Maldivian rufiyaa', 'state': 'Asia', 'capital': 'Malé', 'name_zh': u'马尔代夫'},
    {'name': 'Belize', 'language': 'English', 'demonym': 'Belizean', 'currency': 'Belize dollar', 'state': 'Asia', 'capital': 'Belmopan', 'name_zh': u'伯利兹'},
    {'name': 'Kyrgyzstan', 'language': 'Kyrgyz', 'demonym': 'Kyrgyz', 'currency': 'Som', 'state': 'Asia', 'capital': 'Bishkek', 'name_zh': u'吉尔吉斯斯坦'},
    {'name': 'Lebanon', 'language': 'Arabic', 'demonym': 'Lebanese', 'currency': 'Lebanese pound', 'state': 'Asia', 'capital': 'Beirut', 'name_zh': u'黎巴嫩'},
    {'name': 'Singapore', 'language': 'English', 'demonym': 'Singaporean', 'currency': 'Singapore dollar', 'state': 'Asia', 'capital': 'Singapore', 'name_zh': u'新加坡'},
    {'name': 'Oman', 'language': 'Arabic', 'demonym': 'Omani', 'currency': 'Rial', 'state': 'Asia', 'capital': 'Muscat', 'name_zh': u'阿曼'},
    {'name': 'Kuwait', 'language': 'Arabic', 'demonym': 'Kuwaiti', 'currency': 'Kuwaiti dinar', 'state': 'Asia', 'capital': 'Kuwait City', 'name_zh': u'科威特'},
    {'name': 'State of Palestine', 'language': 'Arabic', 'demonym': 'Palestinian', 'currency': 'Egyptian pound', 'state': 'Asia', 'capital': 'Jerusalem', 'name_zh': u'巴勒斯坦国'},
    {'name': 'Turkmenistan', 'language': 'Turkmen', 'demonym': 'Turkmen', 'currency': 'Turkmen new manat', 'state': 'Asia', 'capital': 'Ashgabat', 'name_zh': u'土库曼斯坦'},
    {'name': 'Malaysia', 'language': 'Bahasa Malaysia', 'demonym': 'Malaysian', 'currency': 'Ringgit', 'state': 'Asia', 'capital': 'Kuala Lumpur', 'name_zh': u'马来西亚'},
    {'name': 'Uzbekistan', 'language': 'Uzbek', 'demonym': 'Uzbek', 'currency': 'Uzbekistan som', 'state': 'Asia', 'capital': 'Tashkent', 'name_zh': u'乌兹别克斯坦'},
    {'name': 'Sri Lanka', 'language': 'Sinhalese', 'demonym': 'Sri Lankan', 'currency': 'Sri Lankan rupee', 'state': 'Asia', 'capital': 'Sri Jayawardenepura Kotte', 'name_zh': u'斯里兰卡'},
    {'name': 'Nepal', 'language': 'Nepali', 'demonym': 'Nepali', 'currency': 'Nepalese rupee', 'state': 'Asia', 'capital': 'Kathmand', 'name_zh': u'尼泊尔'},
    {'name': 'North Korea', 'language': 'Korean', 'demonym': 'North Korean', 'currency': 'North Korean won', 'state': 'Asia', 'capital': 'Pyongyang', 'name_zh': u'朝鲜'},
    {'name': 'Syria', 'language': 'Arabic', 'demonym': 'Syrian', 'currency': 'Syrian pound', 'state': 'Asia', 'capital': 'Damascus', 'name_zh': u'叙利亚共和国'},
    {'name': 'Yemen', 'language': 'Arabic', 'demonym': 'Yemeni, Yemenite', 'currency': 'Yemeni rial', 'state': 'Asia', 'capital': "Sana'a", 'name_zh': u'也门'},
    {'name': 'Cambodia', 'language': 'Khmer', 'demonym': 'Cambodian, Kampuchean', 'currency': 'Riel', 'state': 'Asia', 'capital': 'Phnom Penh', 'name_zh': u'柬埔寨'},
    {'name': 'Russia', 'language': 'Russian', 'demonym': 'Russian', 'currency': 'ruble', 'state': 'Europe', 'capital': 'Moscow', 'name_zh': u'俄罗斯帝国'},
    {'name': 'Germany', 'language': 'German', 'demonym': 'German', 'currency': 'Euro', 'state': 'Europe', 'capital': 'Berlin', 'name_zh': u'德国'},
    {'name': 'Turkey', 'language': 'Turkish', 'demonym': 'Turkish', 'currency': 'lira', 'state': 'Europe', 'capital': 'Ankara', 'name_zh': u'土耳其'},
    {'name': 'U.K.', 'language': 'English', 'demonym': 'British', 'currency': 'Pound', 'state': 'Europe', 'capital': 'London', 'name_zh': u'大英联合王国'},
    {'name': 'England', 'language': 'English', 'demonym': 'British', 'currency': 'Pound', 'state': 'Europe', 'capital': 'London', 'name_zh': u'英国'},
    {'name': 'France', 'language': 'French', 'demonym': 'French', 'currency': 'Euro', 'state': 'Europe', 'capital': 'Paris', 'name_zh': u'法国'},
    {'name': 'Italy', 'language': 'Italian', 'demonym': 'Italian', 'currency': 'Euro', 'state': 'Europe', 'capital': 'Rome', 'name_zh': u'意大利'},
    {'name': 'Spain', 'language': 'Spanish', 'demonym': 'Spanish', 'currency': 'Euro', 'state': 'Europe', 'capital': 'Madrid', 'name_zh': u'西班牙'},
    {'name': 'Ukraine', 'language': 'Ukrainian', 'demonym': 'Ukrainian', 'currency': 'Ukrainian hryvnia', 'state': 'Europe', 'capital': 'Kiev', 'name_zh': u'乌克兰'},
    {'name': 'Denmark', 'language': 'Danish', 'demonym': 'Danish', 'currency': 'Danish krone', 'state': 'Europe', 'capital': 'Copenhagen', 'name_zh': u'丹麦'},
    {'name': 'Finland', 'language': 'Finnish', 'demonym': 'Finnish', 'currency': 'Euro', 'state': 'Europe', 'capital': 'Helsinki', 'name_zh': u'芬兰'},
    {'name': 'Bulgaria', 'language': 'Bulgarian', 'demonym': 'Bulgarian', 'currency': 'Lev', 'state': 'Europe', 'capital': 'Sofia', 'name_zh': u'保加利亚'},
    {'name': 'Ireland', 'language': 'Irish', 'demonym': 'Irish', 'currency': 'Euro', 'state': 'Europe', 'capital': 'Dublin', 'name_zh': u'爱尔兰'},
    {'name': 'Slovakia', 'language': 'Slovak', 'demonym': 'Slovak', 'currency': 'Euro', 'state': 'Europe', 'capital': 'Bratislava', 'name_zh': u'斯洛伐克'},
    {'name': 'Norway', 'language': 'Norwegian', 'demonym': 'Norwegian', 'currency': 'Norwegian krone', 'state': 'Europe', 'capital': 'Oslo', 'name_zh': u'挪威'},
    {'name': 'Armenia', 'language': 'Armenian', 'demonym': 'Armenian', 'currency': 'Dram', 'state': 'Europe', 'capital': 'Yerevan', 'name_zh': u'亚美尼亚'},
    {'name': 'Albania', 'language': 'Albanian', 'demonym': 'Albanian', 'currency': 'Lek', 'state': 'Europe', 'capital': 'Tirana', 'name_zh': u'阿尔巴尼亚'},
    {'name': 'Lithuania', 'language': 'Lithuanian', 'demonym': 'Lithuanian', 'currency': 'Euro', 'state': 'Europe', 'capital': 'Vilnius', 'name_zh': u'立陶宛'},
    {'name': 'TFYR Macedonia', 'language': 'Macedonian', 'demonym': 'Macedonian', 'currency': 'Macedonian denar', 'state': 'Europe', 'capital': 'Skopje', 'name_zh': u'马其顿王国'},
    {'name': 'Slovenia', 'language': 'Slovene', 'demonym': 'Slovene', 'currency': 'Euro', 'state': 'Europe', 'capital': 'Ljubljana', 'name_zh': u'斯洛文尼亚'},
    {'name': 'Latvia', 'language': 'Latvian', 'demonym': 'Latvian', 'currency': 'Euro', 'state': 'Europe', 'capital': 'Riga', 'name_zh': u'拉脱维亚'},
    {'name': 'New Zealand', 'language': 'English', 'demonym': 'New Zealander', 'currency': 'New Zealand dollar', 'state': 'Europe', 'capital': 'Wellington', 'name_zh': u'新西兰'},
    {'name': 'Bosnia and Herzegovina', 'language': 'Bosnian', 'demonym': 'Bosnian', 'currency': 'Convertible mark', 'state': 'Europe', 'capital': 'Sarajevo', 'name_zh': u'波斯尼亚和黑塞哥维那'},
    {'name': 'Croatia', 'language': 'Croatian', 'demonym': 'Croatian', 'currency': 'Kuna', 'state': 'Europe', 'capital': 'Zagreb', 'name_zh': u'克罗地亚'},
    {'name': 'Estonia', 'language': 'Estonian', 'demonym': 'Estonian', 'currency': 'Euro', 'state': 'Europe', 'capital': 'Tallinn', 'name_zh': u'爱沙尼亚'},
    {'name': 'Cyprus', 'language': 'Armenian', 'demonym': 'Cypriot', 'currency': 'Euro', 'state': 'Europe', 'capital': 'Nicosia', 'name_zh': u'塞浦路斯'},
    {'name': 'Montenegro', 'language': 'Montenegrin', 'demonym': 'Montenegrin', 'currency': 'Euro', 'state': 'Europe', 'capital': 'Podgorica', 'name_zh': u'黑山共和国'},
    {'name': 'Andorra', 'language': 'Catalan', 'demonym': 'Andorran', 'currency': 'Euro', 'state': 'Europe', 'capital': 'Andorra la Vella', 'name_zh': u'安道尔共和国'},
    {'name': 'Liechtenstein', 'language': 'German', 'demonym': 'Andorran', 'currency': 'Swiss franc', 'state': 'Europe', 'capital': 'Vaduz', 'name_zh': u'列支敦士登的'},
    {'name': 'Monaco', 'language': 'French', 'demonym': 'Monacan', 'currency': 'Euro', 'state': 'Europe', 'capital': 'Monaco-ville', 'name_zh': u'摩纳哥'},
    {'name': 'San Marino', 'language': 'Italian', 'demonym': 'Sammarinese', 'currency': 'Euro', 'state': 'Europe', 'capital': 'City of San Marino', 'name_zh': u'圣马力诺'},
    {'name': 'Holy See', 'language': 'Italian', 'demonym': 'Vatican', 'currency': 'Euro', 'state': 'Europe', 'capital': 'Vatican City', 'name_zh': u'<宗>圣座'},
    {'name': 'Tonga', 'language': 'Tongan', 'demonym': 'Tongan', 'currency': 'Pa', 'state': 'Europe', 'capital': 'Nuk', 'name_zh': u'汤加'},
    {'name': 'Malta', 'language': 'Maltese', 'demonym': 'Maltese', 'currency': 'Euro', 'state': 'Europe', 'capital': 'Valletta', 'name_zh': u'马耳他'},
    {'name': 'Luxembourg', 'language': 'French', 'demonym': 'Luxembourgish,', 'currency': 'Euro', 'state': 'Europe', 'capital': 'Luxembourg City', 'name_zh': u'卢森堡公国'},
    {'name': 'Moldova', 'language': 'Romanian', 'demonym': 'Moldovan', 'currency': 'Le', 'state': 'Europe', 'capital': 'Chișină', 'name_zh': u'摩尔多瓦'},
    {'name': 'Czech Republic', 'language': 'Czech', 'demonym': 'Czech', 'currency': 'Czech koruna', 'state': 'Europe', 'capital': 'Prague', 'name_zh': u'捷克共和国'},
    {'name': 'Portugal', 'language': 'Portuguese', 'demonym': 'Portuguese', 'currency': 'Euro', 'state': 'Europe', 'capital': 'Lisbon', 'name_zh': u'葡萄牙'},
    {'name': 'Azerbaijan', 'language': 'Azerbaijani', 'demonym': 'Azerbaijani', 'currency': 'Manat', 'state': 'Europe', 'capital': 'Bak', 'name_zh': u'阿塞拜疆'},
    {'name': 'Sweden', 'language': 'Swedish', 'demonym': 'Swede', 'currency': 'Swedish krona', 'state': 'Europe', 'capital': 'Stockholm', 'name_zh': u'瑞典'},
    {'name': 'Hungary', 'language': 'Hungarian', 'demonym': 'Hungarian', 'currency': 'Forint', 'state': 'Europe', 'capital': 'Budapest', 'name_zh': u'匈牙利'},
    {'name': 'Belarus', 'language': 'Belarusian', 'demonym': 'Belarusian', 'currency': 'Belarusian ruble', 'state': 'Europe', 'capital': 'Minsk', 'name_zh': u'白俄罗斯'},
    {'name': 'Greece', 'language': 'Greek', 'demonym': 'Greek', 'currency': 'Euro', 'state': 'Europe', 'capital': 'Athens', 'name_zh': u'希腊'},
    {'name': 'Kazakhstan', 'language': 'Kazakh', 'demonym': 'Kazakh', 'currency': 'Tenge', 'state': 'Europe', 'capital': 'Astana', 'name_zh': u'哈萨克斯坦'},
    {'name': 'Romania', 'language': 'Romanian', 'demonym': 'Romanian', 'currency': 'Romanian le', 'state': 'Europe', 'capital': 'Bucharest', 'name_zh': u'罗马尼亚'},
    {'name': 'Belgium', 'language': 'Dutch', 'demonym': 'Belgian', 'currency': 'Euro', 'state': 'Europe', 'capital': 'Brussels', 'name_zh': u'比利时'},
    {'name': 'Serbia', 'language': 'Serbian', 'demonym': 'Serbian', 'currency': 'Serbian dinar', 'state': 'Europe', 'capital': 'Belgrade', 'name_zh': u'塞尔维亚'},
    {'name': 'Austria', 'language': 'Austrian German', 'demonym': 'Austrian', 'currency': 'Euro', 'state': 'Europe', 'capital': 'Vienna', 'name_zh': u'奥地利'},
    {'name': 'Switzerland', 'language': 'German', 'demonym': 'English:', 'currency': 'Swiss franc', 'state': 'Europe', 'capital': 'Bern', 'name_zh': u'瑞士'},
    {'name': 'Iceland', 'language': 'Icelandic', 'demonym': 'Icelander', 'currency': 'Icelandic króna', 'state': 'Europe', 'capital': 'Reykjavík', 'name_zh': u'冰岛'},
    {'name': 'U.S.', 'language': 'English', 'demonym': 'American', 'currency': 'dollar', 'state': 'North America', 'capital': 'Washington, D.C.', 'name_zh': u'美国'},
    {'name': 'Mexico', 'language': 'Spanish', 'demonym': 'Mexican', 'currency': 'Peso', 'state': 'North America', 'capital': 'Mexico City', 'name_zh': u'墨西哥'},
    {'name': 'Canada', 'language': 'English', 'demonym': 'Canadian', 'currency': 'Canadian dollar', 'state': 'North America', 'capital': 'Ottawa', 'name_zh': u'加拿大'},
    {'name': 'Bahamas', 'language': 'English', 'demonym': 'Bahamian', 'currency': 'Bahamian dollar', 'state': 'North America', 'capital': 'Nassa', 'name_zh': u'巴哈马群岛'},
    {'name': 'Barbados', 'language': 'English', 'demonym': 'Barbadian', 'currency': 'Bajan dollar', 'state': 'North America', 'capital': 'Bridgetown', 'name_zh': u'巴巴多斯岛'},
    {'name': 'Haiti', 'language': 'French', 'demonym': 'Haitian', 'currency': 'Haitian gourde', 'state': 'North America', 'capital': 'Port-au-Prince', 'name_zh': u'海地'},
    {'name': 'Guatemala', 'language': 'Spanish', 'demonym': 'Guatemalan', 'currency': 'Quetzal', 'state': 'North America', 'capital': 'Guatemala City', 'name_zh': u'危地马拉'},
    {'name': 'Dominican Republic', 'language': 'Spanish', 'demonym': 'Dominican', 'currency': 'Peso', 'state': 'North America', 'capital': 'Santo Domingo', 'name_zh': u'多米尼加共和国'},
    {'name': 'Cuba', 'language': 'Spanish', 'demonym': 'Cuban', 'currency': 'Peso', 'state': 'North America', 'capital': 'Havana', 'name_zh': u'古巴'},
    {'name': 'Honduras', 'language': 'Spanish', 'demonym': 'Honduran', 'currency': 'Lempira', 'state': 'North America', 'capital': 'Tegucigalpa', 'name_zh': u'洪都拉斯'},
    {'name': 'El Salvador', 'language': 'Spanish', 'demonym': 'Salvadoran', 'currency': 'United States dollar', 'state': 'North America', 'capital': 'San Salvador', 'name_zh': u'萨尔瓦多'},
    {'name': 'Antigua and Barbuda', 'language': 'English', 'demonym': 'Antiguan', 'currency': 'East Caribbean dollar', 'state': 'North America', 'capital': "St. John's", 'name_zh': u'安提瓜和巴布达'},
    {'name': 'Dominica', 'language': 'English', 'demonym': 'Dominican', 'currency': 'East Caribbean dollar', 'state': 'North America', 'capital': 'Rosea', 'name_zh': u'多米尼加'},
    {'name': 'Saint Kitts and Nevis', 'language': 'English', 'demonym': 'Kittitian or Nevisian', 'currency': 'East Caribbean dollar', 'state': 'North America', 'capital': 'Basseterre', 'name_zh': u'圣基茨和尼维斯'},
    {'name': 'Grenada', 'language': 'English', 'demonym': 'Grenadian', 'currency': 'East Caribbean dollar', 'state': 'North America', 'capital': "St. George's", 'name_zh': u'格林纳达'},
    {'name': 'Saint Lucia', 'language': 'English', 'demonym': 'Saint Lucian', 'currency': 'East Caribbean dollar', 'state': 'North America', 'capital': 'Castries', 'name_zh': u'圣卢西亚岛'},
    {'name': 'Colombia', 'language': 'Spanish', 'demonym': 'Colombian', 'currency': 'Peso', 'state': 'South America', 'capital': 'Bogotá', 'name_zh': u'哥伦比亚'},
    {'name': 'Argentina', 'language': 'Spanish', 'demonym': 'Argentine', 'currency': 'Peso', 'state': 'South America', 'capital': 'Buenos Aires', 'name_zh': u'阿根廷'},
    {'name': 'Trinidad and Tobago', 'language': 'English', 'demonym': 'Trinidadian', 'currency': 'Trinidad and Tobago dollar', 'state': 'South America', 'capital': 'Port of Spain', 'name_zh': u'特立尼达和多巴哥'},
    {'name': 'Guyana', 'language': 'English', 'demonym': 'Guyanese', 'currency': 'Guyanese dollar', 'state': 'South America', 'capital': 'Georgetown', 'name_zh': u'圭亚那'},
    {'name': 'Suriname', 'language': 'Dutch', 'demonym': 'Surinamese', 'currency': 'Surinamese dollar', 'state': 'South America', 'capital': 'Georgetown', 'name_zh': u'苏里南'},
    {'name': 'Chile', 'language': 'Spanish', 'demonym': 'Chilean', 'currency': 'Peso', 'state': 'South America', 'capital': 'Santiago', 'name_zh': u'智利'},
    {'name': 'Per', 'language': 'Spanish', 'demonym': 'Peruvian', 'currency': 'Sol', 'state': 'South America', 'capital': 'Lima', 'name_zh': u'秘鲁'},
    {'name': 'Ecuador', 'language': 'Spanish', 'demonym': 'Ecuadorian', 'currency': 'United States dollar', 'state': 'South America', 'capital': 'Quito', 'name_zh': u'厄瓜多尔'},
    {'name': 'Bolivia', 'language': 'Quechua', 'demonym': 'Bolivian', 'currency': 'Boliviano', 'state': 'South America', 'capital': 'Sucre', 'name_zh': u'玻利维亚'},
    {'name': 'Panama', 'language': 'Spanish', 'demonym': 'Panamanian', 'currency': 'Balboa', 'state': 'South America', 'capital': 'Panama City', 'name_zh': u'巴拿马'},
    {'name': 'Uruguay', 'language': 'Spanish', 'demonym': 'Uruguayan', 'currency': 'Uruguayan peso', 'state': 'South America', 'capital': 'Montevideo', 'name_zh': u'乌拉圭'},
    {'name': 'Solomon Islands', 'language': 'English', 'demonym': 'Solomon Islander', 'currency': 'Solomon Islands dollar', 'state': 'Oceania', 'capital': 'Honiara', 'name_zh': u'所罗门群岛'},
    {'name': 'Fiji', 'language': 'English', 'demonym': 'Fijian', 'currency': 'Fijian dollar', 'state': 'Oceania', 'capital': 'Suva', 'name_zh': u'斐济'},
    {'name': 'Papua New Guinea', 'language': 'English', 'demonym': 'Papua New Guinean', 'currency': 'Papua New Guinean kina', 'state': 'Oceania', 'capital': 'Port Moresby', 'name_zh': u'巴布亚新几内亚'},
    {'name': 'Australia', 'language': 'English', 'demonym': 'Australian', 'currency': 'Australian dollar', 'state': 'Oceania', 'capital': 'Canberra', 'name_zh': u'澳大利亚'},
    {'name': 'Vanuat', 'language': 'Bislama', 'demonym': 'Ni-Vanuat', 'currency': 'Vanuatu vat', 'state': 'Oceania', 'capital': 'Port Vila', 'name_zh': u'瓦努阿图'},
    {'name': 'Samoa', 'language': 'Samoan', 'demonym': 'Samoan', 'currency': 'Tala', 'state': 'Oceania', 'capital': 'Apia', 'name_zh': u'萨摩亚群岛'},
    {'name': 'Kiribati', 'language': 'English', 'demonym': 'I-Kiribati', 'currency': 'Kiribati dollar', 'state': 'Oceania', 'capital': 'Tarawa', 'name_zh': u'基里巴斯'},
    {'name': 'Micronesia', 'language': 'Micronesian', 'demonym': 'Micronesian', 'currency': 'dollar', 'state': 'Oceania', 'capital': 'Palikir', 'name_zh': u'密克罗尼西亚'},
    {'name': 'Marshall Islands', 'language': 'Marshallese', 'demonym': 'Marshallese', 'currency': 'United States dollar', 'state': 'Oceania', 'capital': 'US Associated State', 'name_zh': u'马绍尔群岛'},
    {'name': 'Pala', 'language': 'English', 'demonym': 'Palauan', 'currency': 'United States dollar', 'state': 'Oceania', 'capital': 'Ngerulmud', 'name_zh': u'帕劳群岛'},
    {'name': 'Naur', 'language': 'Nauruan', 'demonym': 'Nauruan', 'currency': 'Australian dollar', 'state': 'Oceania', 'capital': 'Yaren', 'name_zh': u'瑙鲁'},
    {'name': 'Tuval', 'language': 'Tuvaluan', 'demonym': 'Tuvaluan', 'currency': 'Tuvaluan dollar', 'state': 'Oceania', 'capital': 'Funafuti', 'name_zh': u'图瓦卢'},
    {'name': 'Nigeria', 'language': 'English', 'demonym': 'Nigerian', 'currency': 'Naira', 'state': 'Africa', 'capital': 'Abuja', 'name_zh': u'尼日利亚'},
    {'name': 'Ethiopia', 'language': 'Ethiopian', 'demonym': 'Ethiopian', 'currency': 'Birr', 'state': 'Africa', 'capital': 'Addis Ababa', 'name_zh': u'埃塞俄比亚'},
    {'name': 'Egypt', 'language': 'Arabic', 'demonym': 'Egyptian', 'currency': 'Egyptian pound', 'state': 'Africa', 'capital': 'Cairo', 'name_zh': u'埃及'},
    {'name': 'DR Congo', 'language': 'French', 'demonym': 'Congolese', 'currency': 'franc', 'state': 'Africa', 'capital': 'Kinshasa', 'name_zh': u'刚果'},
    {'name': 'Tanzania', 'language': '	Swahili', 'demonym': 'Tanzanian', 'currency': 'Tanzanian shilling', 'state': 'Africa', 'capital': 'Dodoma', 'name_zh': u'坦桑尼亚'},
    {'name': 'South Africa', 'language': 'IsiZul', 'demonym': 'South African', 'currency': 'rand', 'state': 'Africa', 'capital': 'Pretoria', 'name_zh': u'南非'},
    {'name': 'Kenya', 'language': 'Kiswahili', 'demonym': 'Kenyan', 'currency': 'Kenyan shilling', 'state': 'Africa', 'capital': 'Nairobi', 'name_zh': u'肯尼亚'},
    {'name': 'Sudan', 'language': 'Arabic', 'demonym': 'Sudanese', 'currency': 'Sudanese pound', 'state': 'Africa', 'capital': 'Khartoum', 'name_zh': u'苏丹'},
    {'name': 'Uganda', 'language': 'English', 'demonym': 'Ugandan', 'currency': 'Ugandan shilling', 'state': 'Africa', 'capital': 'Kampala', 'name_zh': u'乌干达'},
    {'name': 'Algeria', 'language': 'Arabic', 'demonym': 'Algerian', 'currency': 'Dinar', 'state': 'Africa', 'capital': 'Algiers', 'name_zh': u'阿尔及利亚'},
    {'name': 'Morocco', 'language': 'Arabic', 'demonym': 'Moroccan', 'currency': 'Moroccan dirham', 'state': 'Africa', 'capital': 'Rabat', 'name_zh': u'摩洛哥'},
    {'name': 'Angola', 'language': 'Portuguese', 'demonym': 'Angolan', 'currency': 'Kwanza', 'state': 'Africa', 'capital': 'Luanda', 'name_zh': u'安哥拉'},
    {'name': 'Madagascar', 'language': 'Malagasy', 'demonym': 'Malagasy', 'currency': 'Malagasy ariary', 'state': 'Africa', 'capital': 'Antananarivo', 'name_zh': u'马达加斯加岛'},
    {'name': 'Ghana', 'language': 'English', 'demonym': 'Ghanaian', 'currency': 'Ghana cedi', 'state': 'Africa', 'capital': 'Accra', 'name_zh': u'加纳'},
    {'name': 'Mozambique', 'language': 'Portuguese', 'demonym': 'Mozambican', 'currency': 'Mozambican metical', 'state': 'Africa', 'capital': 'Maputo', 'name_zh': u'莫桑比克'},
    {'name': 'Niger', 'language': 'French', 'demonym': 'Nigerien', 'currency': 'West African CFA franc', 'state': 'Africa', 'capital': 'Niamey', 'name_zh': u'尼日尔'},
    {'name': 'Burkina Faso', 'language': 'French', 'demonym': 'Burkinabe', 'currency': 'West African CFA franc', 'state': 'Africa', 'capital': 'Ouagadougo', 'name_zh': u'布基纳法索'},
    {'name': 'Mali', 'language': 'French', 'demonym': 'Malian', 'currency': 'West African CFA franc', 'state': 'Africa', 'capital': 'Bamako', 'name_zh': u'马里'},
    {'name': 'Malawi', 'language': 'English', 'demonym': 'Malawian', 'currency': 'Kwacha', 'state': 'Africa', 'capital': 'Lilongwe', 'name_zh': u'马拉维'},
    {'name': 'Zambia', 'language': 'English', 'demonym': 'Zambian', 'currency': 'Zambian kwacha', 'state': 'Africa', 'capital': 'Lusaka', 'name_zh': u'赞比亚'},
    {'name': 'Zimbabwe', 'language': 'English', 'demonym': 'Zimbabwean', 'currency': 'United States dollar', 'state': 'Africa', 'capital': 'Harare', 'name_zh': u'津巴布韦'},
    {'name': 'Senegal', 'language': 'French', 'demonym': 'Senegalese', 'currency': 'CFA franc', 'state': 'Africa', 'capital': 'Dakar', 'name_zh': u'塞内加尔'},
    {'name': 'Chad', 'language': 'Arabic', 'demonym': 'Chadian', 'currency': 'Central African CFA franc', 'state': 'Africa', 'capital': "N'Djamena", 'name_zh': u'乍得湖孔屑'},
    {'name': 'Guinea', 'language': 'French', 'demonym': 'Guinean', 'currency': 'Guinean franc', 'state': 'Africa', 'capital': 'Conakry', 'name_zh': u'几内亚'},
    {'name': 'South Sudan', 'language': 'English', 'demonym': 'South Sudanese', 'currency': 'South Sudanese pound', 'state': 'Africa', 'capital': 'Juba', 'name_zh': u'南苏丹'},
    {'name': 'Rwanda', 'language': 'Kinyarwanda', 'demonym': 'Rwandan', 'currency': 'Rwandan franc', 'state': 'Africa', 'capital': 'Kigali', 'name_zh': u'卢旺达'},
    {'name': 'Burundi', 'language': 'French', 'demonym': 'Burundian', 'currency': 'Burundian franc', 'state': 'Africa', 'capital': 'Bujumbura', 'name_zh': u'布隆迪'},
    {'name': 'Tunisia', 'language': 'Arabic', 'demonym': 'Tunisian', 'currency': 'Tunisian dinar', 'state': 'Africa', 'capital': 'Tunis', 'name_zh': u'突尼斯'},
    {'name': 'Benin', 'language': 'French', 'demonym': 'Beninese', 'currency': 'West African CFA franc', 'state': 'Africa', 'capital': 'Porto-Novo', 'name_zh': u'贝宁湾'},
    {'name': 'Somalia', 'language': 'Somali', 'demonym': 'Somali', 'currency': 'Somali shilling', 'state': 'Africa', 'capital': 'Mogadish', 'name_zh': u'索马里'},
    {'name': 'Togo', 'language': 'French', 'demonym': 'Togolese', 'currency': 'CFA franc', 'state': 'Africa', 'capital': 'Lomé', 'name_zh': u'多哥'},
    {'name': 'Israel', 'language': 'Hebrew', 'demonym': 'Israeli', 'currency': 'New shekel', 'state': 'Africa', 'capital': 'Jerusalem', 'name_zh': u'以色列'},
    {'name': 'Eritrea', 'language': 'Tigrinya', 'demonym': 'Eritrean', 'currency': 'Nakfa', 'state': 'Africa', 'capital': 'Asmara', 'name_zh': u'厄立特里亚'},
    {'name': 'Sierra Leone', 'language': 'English', 'demonym': 'Sierra Leonean', 'currency': 'Leone', 'state': 'Africa', 'capital': 'Freetown', 'name_zh': u'塞拉利昂'},
    {'name': 'Libya', 'language': 'Arabic', 'demonym': 'Libyan', 'currency': 'Libyan dinar', 'state': 'Africa', 'capital': 'Tripoli', 'name_zh': u'利比亚'},
    {'name': 'Central African Republic', 'language': 'French', 'demonym': 'Central African', 'currency': 'Central African CFA franc', 'state': 'Africa', 'capital': 'Bangui', 'name_zh': u'中非共和国'},
    {'name': 'Mauritania', 'language': 'Arabic', 'demonym': 'Mauritanian', 'currency': 'Ouguiya', 'state': 'Africa', 'capital': 'Nouakchott', 'name_zh': u'毛利塔尼亚'},
    {'name': 'Liberia', 'language': 'English', 'demonym': 'Liberian', 'currency': 'Liberian dollar', 'state': 'Africa', 'capital': 'Monrovia', 'name_zh': u'利比里亚'},
    {'name': 'Jamaica', 'language': 'English', 'demonym': 'Jamaican', 'currency': 'Jamaican dollar', 'state': 'Africa', 'capital': 'Kingston', 'name_zh': u'牙买加'},
    {'name': 'Namibia', 'language': 'English', 'demonym': 'Namibian', 'currency': 'Namibian dollar', 'state': 'Africa', 'capital': 'Windhoek', 'name_zh': u'纳米比亚'},
    {'name': 'Botswana', 'language': 'Setswana', 'demonym': 'Batswana', 'currency': 'Pula', 'state': 'Africa', 'capital': 'Gaborone', 'name_zh': u'博茨瓦纳'},
    {'name': 'Lesotho', 'language': 'Sotho', 'demonym': 'Mosotho', 'currency': 'Lesotho loti', 'state': 'Africa', 'capital': 'Maser', 'name_zh': u'莱索托'},
    {'name': 'Gambia', 'language': 'English', 'demonym': 'Gambian', 'currency': 'Dalasi', 'state': 'Africa', 'capital': 'Banjul', 'name_zh': u'冈比亚'},
    {'name': 'Guinea-Bissa', 'language': 'Portuguese', 'demonym': 'Bissau-Guinean', 'currency': 'West African CFA franc', 'state': 'Africa', 'capital': 'Bissa', 'name_zh': u'几内亚比绍共和国'},
    {'name': 'Gabon', 'language': 'French', 'demonym': 'Gabonese', 'currency': 'Central African CFA franc', 'state': 'Africa', 'capital': 'Libreville', 'name_zh': u'加蓬'},
    {'name': 'Swaziland', 'language': '	Swazi', 'demonym': 'Swazi', 'currency': 'South African rand', 'state': 'Africa', 'capital': 'Lobamba', 'name_zh': u'斯威士兰'},
    {'name': 'Mauritius', 'language': 'Mauritian Creole', 'demonym': 'Mauritian', 'currency': 'Mauritian rupee', 'state': 'Africa', 'capital': 'Port Louis', 'name_zh': u'毛里求斯'},
    {'name': 'Djibouti', 'language': 'French', 'demonym': 'Djiboutian', 'currency': 'Djiboutian franc', 'state': 'Africa', 'capital': 'Djibouti City', 'name_zh': u'吉布提'},
    {'name': 'Equatorial Guinea', 'language': 'Spanish', 'demonym': 'Equatoguinean', 'currency': 'Central African CFA franc', 'state': 'Africa', 'capital': 'Malabo', 'name_zh': u'赤道几内亚'},
    {'name': 'Comoros', 'language': 'Comorian', 'demonym': 'Comorian', 'currency': 'Comorian franc', 'state': 'Africa', 'capital': 'Moroni', 'name_zh': u'科摩罗'},
    {'name': 'Cabo Verde', 'language': 'Portuguese', 'demonym': 'Cape Verdean', 'currency': 'Cape Verdean escudo', 'state': 'Africa', 'capital': 'Praia', 'name_zh': u'佛得角'},
    {'name': 'Sao Tome and Principe', 'language': 'Portuguese', 'demonym': 'Santomean', 'currency': 'Dobra', 'state': 'Africa', 'capital': 'São Tomé', 'name_zh': u'圣多美和普林西比'},
    {'name': 'Seychelles', 'language': 'English', 'demonym': 'Seychellois', 'currency': 'Seychellois rupee', 'state': 'Africa', 'capital': 'Victoria', 'name_zh': u'塞舌尔'},
]

countries_list = ['China', 'India', 'U.S.', 'Indonesia', 'Brazil', 'Pakistan', 'Nigeria', 'Bangladesh', 'Russia', 'Mexico', 'Japan', 'Ethiopia', 'Philippines', 'Viet Nam', 'Egypt', 'DR Congo', 'Iran', 'Germany', 'Turkey', 'Thailand', 'U.K.', 'France', 'Italy', 'Tanzania', 'South Africa', 'Myanmar', 'South Korea', 'Colombia', 'Kenya', 'Spain', 'Ukraine', 'Argentina', 'Sudan', 'Uganda', 'Algeria', 'Iraq', 'Poland', 'Canada', 'Morocco', 'Afghanistan', 'Saudi Arabia', 'Peru', 'Venezuela', 'Malaysia', 'Uzbekistan', 'Mozambique', 'Nepal', 'Ghana', 'Yemen', 'Angola', 'Madagascar', 'North Korea', 'Australia', 'Cameroon', 'C', 'Niger', 'Sri Lanka', 'Romania', 'Burkina Faso', 'Syria', 'Mali', 'Chile', 'Malawi', 'Kazakhstan', 'Zambia', 'Netherlands', 'Guatemala', 'Ecuador', 'Zimbabwe', 'Cambodia', 'Senegal', 'Chad', 'Guinea', 'South Sudan', 'Rwanda', 'Burundi', 'Tunisia', 'Benin', 'Belgium', 'Somalia', 'Cuba', 'Bolivia', 'Haiti', 'Greece', 'Dominican Republic', 'Czech Republic', 'Portugal', 'Azerbaijan', 'Sweden', 'Hungary', 'Belarus', 'United Arab Emirates', 'Tajikistan', 'Serbia', 'Austria', 'Switzerland', 'Israel', 'Honduras', 'Papua New Guinea', 'Jordan', 'Togo', 'Bulgaria', 'Laos', 'Paraguay', 'Sierra Leone', 'Libya', 'Nicaragua', 'El Salvador', 'Kyrgyzstan', 'Lebanon', 'Singapore', 'Denmark', 'Finland', 'Turkmenistan', 'Eritrea', 'Slovakia', 'Norway', 'Central African Republic', 'State of Palestine', 'Costa Rica', 'Congo', 'Ireland', 'Oman', 'Liberia', 'New Zealand', 'Mauritania', 'Croatia', 'Kuwait', 'Moldova', 'Panama', 'Georgia', 'Bosnia and Herzegovina', 'Uruguay', 'Mongolia', 'Armenia', 'Albania', 'Lithuania', 'Jamaica', 'Namibia', 'Botswana', 'Qatar', 'Lesotho', 'Gambia', 'TFYR Macedonia', 'Slovenia', 'Latvia', 'Guinea-Bissau', 'Gabon', 'Bahrain', 'Trinidad and Tobago', 'Swaziland', 'Estonia', 'Mauritius', 'Timor-Leste', 'Cyprus', 'Djibouti', 'Fiji', 'Equatorial Guinea', 'Comoros', 'Bhutan', 'Guyana', 'Montenegro', 'Solomon Islands', 'Luxembourg', 'Suriname', 'Cabo Verde', 'Brunei', 'Malta', 'Bahamas', 'Maldives', 'Belize', 'Iceland', 'Barbados', 'Vanuatu', 'Sao Tome and Principe', 'Samoa', 'Saint Lucia', 'Kiribati', 'St. Vincent', 'Grenada', 'Tonga', 'Micronesia', 'Seychelles', 'Antigua and Barbuda', 'Dominica', 'Andorra', 'Saint Kitts and Nevis', 'Marshall Islands', 'Liechtenstein', 'Monaco', 'San Marino', 'Palau', 'Nauru', 'Tuvalu', 'Holy See']
